EZ_OnOffSecretEntry(3)

NAME
EZ_OnOffSecretEntry - turn on/off a secret entry

SYNOPSIS
#include <EZ.h>

void EZ_OnOffSecretEntry( EZ_Widget *entry, int onoff)

ARGUMENTS
entry Specifies an entry widget.

onoff Specifies 1 or 0.

DESCRIPTION

EZ_OnOffSecretEntry turns on/off a secret entry. In a secret entry, the text entered are displayed as a series of "*"s.

SEE ALSO
EZ_SetEntryString(3), EZ_EntryEditKillRegion(3)